import Utils from "~/utils"

/**
* Lttcan Check规则
*/
let checkObj = {
    "lttp0.recget.sdamod.dadsnd"                      :null,
    "sndmsg"                      :null,
    "lttcanp.trnrec.strinf"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

